--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::IdentityMap::InstanceMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: merge_db_update
name: InstanceMethods
superclass: 
